<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmGetOpCallback2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmGetOpCallback2 Interface

For a list of all members of this type, see IEdmGetOpCallback2 members.

# Public Methods

| Name | Description
--- | --- | ---
| ReportFailureEx | Notifies about a file error.
| Reset | Resets the last reply.

Top

# See Also

####

IEdmGetOpCallback2 Interface
EPDM.Interop.epdm Namespace